RubyGems Navigation menu

chronic18n 0.0.4

One 'way' to i18n chronic

Gemfile
          gem 'chronic18n', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install chronic18n
  
  
  
  
  
  
  

Authors:

  • Marcos Piccinini

Owners:

Total downloads 5,970

For this version 2,538

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 21, 2010 (9 KB)
  2. 0.0.3 - June 16, 2010 (8.5 KB)
  3. 0.0.2 - June 14, 2010 (8.5 KB)

Runtime Dependencies:

Development Dependencies: